@import url(../css/emrelis-utility-global.css);@import url("https://use.typekit.net/szw2nhf.css");*{box-sizing:border-box;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
body,html{color:var(--text-global);font-size:var(--font-size-global);font-family:var(--font-brotherText);font-weight:400;font-style:normal;min-width:320px;overflow-x:visible}
sup{font-size:.45rem}
.header-v2,.abbv-header-v2{background:#eef0eb}
.header-v2 .abbv-header-v2{height:130px}
header nav a{font-family:var(--font-brotherText);font-size:var(--font-size-14) !important;color:var(--text-global) !important;text-underline-offset:5px}
.abbv-header-v2-utility-navigation ul li a{text-decoration:underline}
.abbv-header-v2-utility-navigation{position:relative}
.abbv-header-v2-utility-navigation{background-color:transparent}
.abbv-header-v2 .abbv-header-v2-content{height:auto;padding:0 20px}
.abbv-header-v2-content .abbv-header-v2-left{height:auto;margin:30px 0}
body>.abbv-content>.rich-text p{display:none}
header .abbv-header-v2-left img{max-width:221px}
.abbv-header-v2-utility-navigation ul li:last-child a{padding-right:15px}
.abbv-header-v2-utility-navigation ul{text-align:left}
.header-v2 .abbv-header-v2 .abbv-header-v2-utility-navigation{display:block;position:absolute;visibility:visible;opacity:1;right:20px;top:30px;background-color:var(--color-light-green);border-radius:4px;width:85px;height:40px;display:flex;align-items:center;justify-content:center;overflow:hidden}
.header-v2 .abbv-header-v2 .abbv-header-v2-utility-navigation nav a{font-weight:600;color:var(--color-primary-green) !important;font-size:var(--font-size-12) !important;border:0;padding:0;text-decoration:none;width:45px;display:block;overflow:hidden;white-space:nowrap}
.header-v2 .abbv-header-v2 .util-icons-container{position:absolute;top:75px;right:20px;height:40px;background-color:var(--color-light-green);border-radius:4px;width:85px;display:flex;align-items:center;justify-content:flex-start}
.header-v2 .abbv-header-v2 .util-icons-container #abbv-menu-toggle{height:auto;width:100%}
.header-v2 .abbv-header-v2 .util-icons-container::after{content:"Menu";font-weight:600;color:var(--color-primary-green) !important;font-size:var(--font-size-12) !important;position:absolute;right:13px}
.header-v2 .abbv-header-v2 .util-icons-container .abbv-header-v2-mobile-primary-navigation{padding:11px 0 10px 15px;width:100%;z-index:1}
.header-v2 .abbv-header-v2 .util-icons-container .abbv-header-v2-mobile-primary-navigation span{width:12px;height:2px;margin:3px 0;background-color:var(--color-primary-green);border-radius:.75px}
.header-v2 .abbv-header-v2 .util-icons-container .abbv-header-v2-mobile-primary-navigation[aria-expanded="true"] span{margin:6px 0}
.header-v2 .abbv-header-v2 .abbv-header-v2-primary-navigation nav{margin-top:0}
.header-v2 .abbv-header-v2 .abbv-header-v2-primary-navigation ul,.header-v2 .abbv-header-v2 .abbv-header-v2-primary-navigation nav li{height:auto}
.header-v2 .abbv-header-v2 .abbv-header-v2-primary-navigation nav li a{font-size:var(--font-size-15) !important;color:var(--color-black) !important;font-weight:500;border:0;line-height:18px;height:auto;text-align:center;padding-left:10px}
.header-v2 .abbv-header-v2-primary-navigation.abbv-navigation{z-index:999;position:relative;border-top:2px solid var(--color-primary-green)}
.header-v2 .abbv-header-v2-primary-navigation.abbv-navigation nav ul{padding:15px 0;background:#eef0eb}
.header-v2 .abbv-header-v2-primary-navigation.abbv-navigation nav ul li{margin-bottom:30px}
.header-v2 .abbv-header-v2-primary-navigation.abbv-navigation nav ul li a:hover{background-color:transparent}
.abbv-footer{background-color:#304b4c}
.abbv-footer-content{max-width:1200px;padding-left:20px;padding-right:20px}
.abbv-footer .abbv-footer-content div:first-child .abbv-footer-horizontal{margin-bottom:20px;margin-top:20px}
.abbv-footer .abbv-footer-content div:first-child .abbv-footer-horizontal a{text-decoration:none;color:var(--color-white);font-weight:500;text-underline-offset:4px;font-size:var(--font-size-15);line-height:22px}
.abbv-footer .abbv-footer-content div:first-child .abbv-footer-horizontal li{padding-right:8px;line-height:22px}
.abbv-footer .abbv-footer-content div:first-child .abbv-footer-horizontal li:first-child{padding-left:0}
.abbv-footer .abbv-legal-text p:first-child{margin-bottom:30px}
.abbv-footer p,.abbv-footer a{color:var(--color-white);font-size:var(--font-size-15)}
.abbv-footer .abbv-legal-text p:first-child a{color:var(--color-light-green);font-weight:500}
.abbv-footer .abbv-footer-border-top{border-top:0}
.abbv-footer .abbv-footer-content div:nth-child(1) ul li:last-child{position:relative}
.abbv-footer .abbv-footer-content div:nth-child(1) ul li:last-child::after{content:"";margin-left:8px;background:url(/content/dam/emrelis/images/homepage/cookie-switch_r0_allviews.svg) no-repeat;background-repeat:no-repeat;background-position:center;width:40px;height:20px;background-size:contain;position:absolute;left:155px}
.full-bullet ul li.small-bullet::before{font-size:1.25rem !important}
.abbv-footer .abbv-legal-text{margin-top:40px}
.abbv-footer .abbv-legal-text p{line-height:var(--font-size-22)}
.abbv-footer .logo{text-align:left !important}
.abbv-footer-content .logo{float:none;margin-bottom:10px}
p.abbv-legal-number{display:none}
.abbv-button-primary,.abbv-button-primary:visited{background-color:var(--color-light-green);border:0;border-radius:20px;padding:10px 20px;color:var(--color-primary-green);font-size:var(--font-size-20);line-height:var(--font-size-22)}
.abbv-button-primary:active,.abbv-button-primary:focus{background-color:var(--color-fourth-green)}
.abbv-button-primary:hover{background-color:var(--color-tertiary-green)}
.emrelis-button-primary-green,.emrelis-button-primary-green:visited{background-color:var(--color-primary-green);color:var(--color-white);border-radius:5px;padding:10px 25px;width:100%;max-width:fit-content}
.emrelis-button-light-green,.emrelis-button-light-green:visited{background-color:var(--color-light-green);color:var(--color-primary-green);border-radius:5px;padding:10px 25px;width:100%;max-width:fit-content;min-width:180px}
.emrelis-button-primary-green:active,.emrelis-button-primary-green:focus,.emrelis-button-primary-green:hover,.emrelis-button-light-green:active,.emrelis-button-light-green:focus,.emrelis-button-light-green:hover{background-color:var(--color-secondary-gold)}
.emrelis-button-light-green:hover{color:var(--color-primary-green)}
.border-bottom-gradient-gold{position:relative}
.border-bottom-gradient-gold::after{content:"";position:absolute;bottom:0;left:0;width:100%;height:6px;background:linear-gradient(90deg,rgba(84,114,108,0.05) 0,rgba(226,197,73,1));border-top-right-radius:6px;border-bottom-right-radius:6px}
.border-bottom-gradient-secondary-gold{position:relative}
.border-bottom-gradient-secondary-gold::after{content:"";position:absolute;bottom:0;left:0;width:100%;height:5px;background:linear-gradient(90deg,#54726c 0,#e2c549 100%)}
.emrelis-homepage-gradient-card{background:linear-gradient(to right,var(--color-secondary-green),var(--color-secondary-gold)) !important;border-radius:20px}
.emrelis-homepage-gradient-card>.abbv-flex-item{border-radius:15px;margin:4px;padding:32px 21px}
.emrelis-homepage-gradient-card.emrelis-homepage-gradient-card--white>.abbv-flex-item{background-color:var(--color-white)}
.emrelis-homepage-gradient-card.emrelis-homepage-gradient-card--green>.abbv-flex-item{background-color:var(--color-green)}
.emrelis-homepage-gradient-card.emrelis-homepage-gradient-card--primary-green>.abbv-flex-item{background-color:var(--color-primary-green)}
.emrelis-homepage-gradient-card.emrelis-homepage-gradient-card--gold>.abbv-flex-item{background-color:var(--color-secondary-gold)}
.emrelis-homepage-gradient-card.emrelis-homepage-gradient-card--cream>.abbv-flex-item{background-color:var(--color-cream)}
.emrelis-txtshadow{text-shadow:1px 4px 4px rgba(0,0,0,0.25)}
.emrelis-border-img-gold img{border:2px solid var(--color-secondary-gold);border-radius:25px}
.emrelis-double-arrow-gold{position:relative}
.emrelis-double-arrow-gold::after{position:absolute;top:105%;left:50%;transform:translateX(-50%);background-image:url(/content/dam/emrelis/images/homepage/arrow-down_r0_allviews.png);background-repeat:no-repeat;content:'';width:144px;height:35px}
.abbv-modal{max-width:335px !important;z-index:1005}
.abbv-modal .abbv-modal-close{background:0;font-size:1.6rem}
.warnonleavemodalfda.abbv-modal .abbv-modal-close{top:24px;right:24px}
.warnonleavemodalfda.abbv-modal .abbv-modal-close.abbv-icon-close.i-a:after{margin-left:0;content:"\e5cd"}
.WarnOnLeave .wol-modal-buttons-container .wol-modal-button{width:100%}
.abbv-modal .abbv-modal-content-container{background:var(--color-cream) !important}
.abbv-modal .modal-buttons-container .cta a{padding:7px}
.return-to-home-cta{text-decoration:underline;text-decoration-thickness:1px;text-underline-offset:4px}
.list-style-type-disc{list-style-type:disc}
.full-bullet ul{list-style:none}
.circle-bullet,.circle-bullet ul,.empty-bullet ul{list-style:none}
.full-bullet-full ul{list-style:none}
.full-bullet ul li{position:relative}
.full-bullet ul li::before{content:"•";font-size:1.7rem;font-weight:normal;margin-right:12px;margin-left:-19.6px;position:absolute;top:0;left:5px;display:inline-block;vertical-align:middle}
ul.bold-bullet li::before{font-weight:700}
.full-bullet ul ul li::before{content:"◦";font-size:1rem;font-weight:normal;margin-right:14px;margin-left:-19.6px;position:relative;top:-3.4px;display:inline-block;vertical-align:middle}
.full-bullet-full ul ul li::before{content:"•";font-size:1.5rem;font-weight:normal;margin-right:14px;margin-left:-19.6px;position:relative;top:-2px;display:inline-block;vertical-align:middle}
.circle-bullet li,.circle-bullet ul li{position:relative}
.circle-bullet li::before,.circle-bullet ul li::before{content:"o";font-size:1rem;font-weight:normal;margin-right:14px;margin-left:-19.6px;display:inline-block;vertical-align:middle;position:absolute;top:-1px}
.empty-bullet ul li ::before{content:"◦";font-size:1rem;font-weight:normal;margin-right:14px;margin-left:-19.6px;position:relative;top:-3.4px;display:inline-block;vertical-align:middle}
.abbv-inline-use-isi{color:var(--color-tertiary-black);padding-bottom:25px;background-color:var(--color-cream) !important;max-width:100vw}
.abbv-inline-use,.abbv-inline-safety{max-width:1180px;margin:0 auto;padding:0 20px}
.abbv-inline-use-isi .abbv-inline-use .abbv-rich-text-common p:first-of-type{margin-top:19px;margin-bottom:5px}
.abbv-inline-use-isi .abbv-inline-use .abbv-rich-text-common p{margin-bottom:20px;font-weight:350}
.abbv-inline-use-isi .abbv-inline-use .abbv-rich-text-common p,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common li,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common .abbv-isi-sublist li,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common li,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul b{font-size:var(--font-size-17);line-height:var(--font-size-22)}
.abbv-inline-use-isi ul{font-size:var(--font-size-17);line-height:var(--font-size-22);padding-left:15px;font-weight:350}
.abbv-inline-use-isi ul li{margin:2px 0}
.abbv-inline-use-isi ul li::marker{font-size:.875rem}
.abbv-inline-use-isi .abbv-inline-use .abbv-rich-text-common h3,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common h3{color:var(--color-primary-green);font-size:var(--font-size-22);line-height:var(--font-size-28)}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common li{margin-bottom:-4px;font-weight:350;word-break:break-word}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common h3{margin-bottom:20px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common h4{font-size:var(--font-size-22);line-height:var(--font-size-28);font-weight:400}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p:first-of-type{margin-top:11px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common .column-2{padding-left:0;margin-bottom:15px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul{padding-left:15px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common .abbv-isi-sublist li::before{content:'-';margin-right:8px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common .abbv-isi-sublist li{list-style:none;font-weight:350;margin-top:10px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common li{margin-bottom:10px;font-weight:350}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(2){padding-left:29px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(2) .abbv-isi-sublist{margin-left:-25px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(2) ul:first-of-type{padding-left:12px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(2) .abbv-isi-sublist li::before{margin-left:-14px;font-weight:900}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(2) ul:first-of-type .abbv-isi-sublist2 li{padding-left:7px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(2) ul:first-of-type .abbv-isi-sublist2 li::before{content:"";display:inline-block;width:6px;height:6px;border:1px solid black;border-radius:50%;margin-left:-15px;position:relative;top:-3px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(2) li:last-of-type::marker,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(3) li::marker,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(4) li::marker,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common .column-3 li::marker,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:first-of-type li::marker,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(2) li:nth-child(-n+5)::marker{font-size:.875rem}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p:nth-of-type(7){margin-top:20px;margin-bottom:20px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common .column-3{padding-left:28px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p:nth-of-type(9){margin-top:30px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p:last-of-type{font-weight:500;margin-top:20px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p:nth-of-type(12) a:first-of-type,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p:nth-of-type(13) a,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p:nth-of-type(14) a{text-decoration:underline;text-underline-offset:4px;color:var(--color-tertiary-black)}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(4) ul.abbv-isi-sublist{padding-left:0}
.abbv-safety-bar.abbv-isi-content::after{content:"";position:absolute;top:0;height:70px;left:0;border-top:3px solid;border-image-source:linear-gradient(to right,#54726c,#d4c86c);border-image-slice:1;background-color:#54726c;display:inline-flex;width:100%;z-index:-1}
.abbv-safety-bar.abbv-isi-content::before{content:"IMPORTANT SAFETY INFORMATION AND USE";font-size:var(--font-size-18);font-weight:700;color:var(--color-white);text-transform:uppercase;height:73px;display:flex;align-items:center;padding-left:20px;top:0;position:relative;max-width:1160px;margin:0 auto;padding-right:40px}
.abbv-safety-bar.abbv-isi-content.abbv-safety-bar-maximized .abbv-row-container{max-width:1180px;padding:0}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-button-plus,.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-button-minus{top:25px}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-button-plus.abbv-icon-add_circle.i-a:after{content:"\e145";color:var(--color-white)}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-button-minus.abbv-icon-remove_circle.i-a:after{content:"\e15b";color:var(--color-white)}
.abbv-safety-bar.abbv-isi-content.abbv-safety-bar-maximized .abbv-safety-bar-content{margin:8px 0 0 30px}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content h3{color:var(--color-primary-green)}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content p{font-size:var(--font-size-17);line-height:var(--font-size-22);color:var(--color-tertiary-black)}
.abbv-safety-bar.abbv-isi-content{border-top:0;background-color:var(--color-cream)}
.abbv-safety-bar.abbv-isi-content .abbv-isi-sublist li{font-size:var(--font-size-17);line-height:var(--font-size-22);margin-bottom:5px}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content b{font-size:var(--font-size-18);line-height:var(--font-size-24);margin-bottom:5px;color:var(--color-tertiary-black)}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content li b{margin-bottom:10px}
.abbv-safety-bar.abbv-isi-content ul li{font-size:var(--font-size-17);line-height:var(--font-size-22);margin-bottom:10px;color:var(--color-tertiary-black);font-weight:350}
.abbv-safety-bar.abbv-isi-content ul{padding-left:15px}
.abbv-safety-bar.abbv-isi-content ul li::marker{font-size:var(--font-size-14)}
.abbv-safety-bar.abbv-isi-content ul:nth-child(4) li ul.abbv-isi-sublist li::marker{list-style:none;content:"-"}
.abbv-safety-bar.abbv-isi-content ul li ul.abbv-isi-sublist.column-2 li::marker{font-size:var(--font-size-22);content:"-"}
.abbv-safety-bar.abbv-isi-content ul li ul{padding-left:10px}
.abbv-safety-bar.abbv-isi-content ul li ul.abbv-isi-sublist{padding-bottom:10px;column-count:1}
.abbv-safety-bar.abbv-isi-content ul li ul li{list-style:none;content:"--";padding-left:5px}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content b a{color:var(--color-tertiary-black);text-decoration:underline}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content p:last-child{margin-bottom:40px}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content p:first-child{margin-top:10px}
.abbv-safety-bar.abbv-isi-content,.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content-minimized-desktop,.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content-minimized-mobile{height:400px}
.abbv-safety-bar.abbv-isi-content.abbv-safety-bar-maximized{height:calc(100% - 185px) !important}
.abbv-safety-bar.abbv-isi-content .abbv-rich-text-common ul:nth-of-type(2) .abbv-isi-sublist{margin-left:-35px}
.abbv-safety-bar.abbv-isi-content .abbv-rich-text-common ul:nth-of-type(2) .abbv-isi-sublist li::marker{list-style:none;content:"-";font-size:var(--font-size-22)}
.abbv-safety-bar.abbv-isi-content .abbv-rich-text-common ul:nth-of-type(2) ul:first-of-type .abbv-isi-sublist2 li{padding-left:7px}
.abbv-rich-text-common ul:nth-of-type(2) .abbv-isi-sublist li::before{margin-left:-14px;font-weight:900}
.abbv-safety-bar.abbv-isi-content .abbv-rich-text-common .abbv-isi-sublist li{font-weight:350;margin-top:10px;line-height:var(--font-size-26)}
.abbv-safety-bar.abbv-isi-content .abbv-rich-text-common ul:nth-of-type(2) ul:first-of-type{padding-left:12px}
.abbv-safety-bar.abbv-isi-content .abbv-rich-text-common ul:nth-of-type(2) ul:first-of-type .abbv-isi-sublist2 li::before{list-style:none;content:"";display:inline-block;width:6px;height:6px;border:1px solid black;border-radius:50%;margin-left:-10px;position:relative;top:-3px;left:-10px}
.abbv-safety-bar.abbv-isi-content .abbv-rich-text-common ul:nth-of-type(2) ul:first-of-type .abbv-isi-sublist2 li::marker{content:""}
.abbv-safety-bar.abbv-isi-content .abbv-rich-text-common .abbv-isi-sublist li::marker{list-style:none;content:'-';margin-right:8px;font-size:var(--font-size-24)}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:first-of-type li:nth-of-type(3) ul li:last-of-type{margin-bottom:-20px}
.please-text{max-width:1180px;margin:0 auto;padding:0 20px}
.please-text,.please-text a{color:var(--color-black)}
.please-text a{text-decoration-line:underline;text-decoration-style:solid;text-decoration-skip-ink:none;text-decoration-thickness:auto;text-underline-offset:auto;text-underline-position:from-font}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul li ul.abbv-isi-sublist.column-2 li:before{content:none !important}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul li ul.abbv-isi-sublist.column-2{padding-left:7px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul li ul.abbv-isi-sublist.column-2 li{padding-left:5px}
.abbv-inline-use-isi .abbv-inline-safety ul li ul.abbv-isi-sublist.column-2 li::marker{list-style:none;content:"\2212";margin-right:8px}
@media(min-width:601px){.abbv-header-v2-utility-navigation ul{text-align:center}
.abbv-footer-content .logo{float:none;margin-bottom:30px}
.abbv-footer .abbv-footer-content div:first-child .abbv-footer-horizontal li+li{border-left:1px solid var(--color-white);padding-left:8px;height:12px;display:inline-flex;align-items:center}
.emrelis-double-arrow-gold::after{top:15px;right:-56px;background-image:url(/content/dam/emrelis/images/homepage/arrow-right_r0_allviews.png);width:34px;height:158px;left:auto}
.abbv-safety-bar.abbv-isi-content ul li ul.abbv-isi-sublist{column-count:2}
}
.align-nav-arrows{position:relative;top:6px;height:10px;display:flex;align-items:center}
.custom-icon-size-menu::after{width:15px;overflow:hidden}
@media(min-width:985px){header nav a{font-size:var(--font-size-14) !important}
.header-v2 .abbv-header-v2 .abbv-header-v2-utility-navigation{height:50px;width:215px;top:40px}
.header-v2 .abbv-header-v2 .abbv-header-v2-utility-navigation nav a{font-size:var(--font-size-22) !important;width:100%;display:block;font-weight:500}
.header-v2 .abbv-header-v2{display:flex;align-items:end;height:180px;max-width:1200px;margin:auto}
.header-v2 .abbv-header-v2 .util-icons-container{display:none}
header.abbv-header-v2 .abbv-header-v2-utility-navigation nav ul{padding-top:8px;max-width:none}
.abbv-header-v2-utility-navigation{margin-top:-10px}
.abbv-header-v2-utility-navigation ul li:last-child a{padding-right:0}
.abbv-header-v2-utility-navigation ul{text-align:right}
.abbv-header-v2-utility-navigation ul li{border-left:none !important}
.abbv-header-v2-utility-navigation.abbv-navigation:after{padding-right:20px}
header .abbv-header-v2-left img{max-width:408px;margin-top:0}
.header-v2 .abbv-header-v2 .abbv-header-v2-primary-navigation{background-color:transparent;display:flex;justify-content:flex-end;margin-bottom:30px}
.header-v2 .abbv-header-v2-primary-navigation.abbv-navigation{z-index:1;position:relative;border-top:0}
.header-v2 .abbv-header-v2-primary-navigation.abbv-navigation nav ul{padding:0}
.header-v2 .abbv-header-v2-primary-navigation.abbv-navigation nav ul li{margin-bottom:0}
.WarnOnLeave{max-width:900px !important}
.WarnOnLeave .wol-modal-buttons-container .wol-modal-button{width:230px}
.abbv-legal-text{max-width:1200px}
.abbv-footer .abbv-legal-text{margin-top:30px}
.return-to-home-cta{text-underline-offset:5px}
.emrelis-double-arrow-gold::after{top:60px;right:-70px}
.abbv-inline-use-isi .abbv-inline-use .abbv-rich-text-common p{margin-bottom:15px}
.abbv-inline-use-isi ul{font-size:var(--font-size-22);line-height:var(--font-size-30);padding-left:15px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common h3{margin-top:50px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p:first-of-type{margin-bottom:21px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common .column-2{column-count:2}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common>ul.abbv-isi-sublist.column-2 li:first-of-type{margin-top:0}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:first-of-type li:first-of-type .abbv-isi-sublist li:nth-child(4),.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:first-of-type li:nth-child(2) .abbv-isi-sublist li:nth-child(3),.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:first-of-type li:nth-child(3) .abbv-isi-sublist li:nth-child(4),.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:first-of-type li:nth-child(4) .abbv-isi-sublist li:nth-child(6){padding-top:10px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(2) .abbv-isi-sublist{margin-left:15px;margin-top:20px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:nth-of-type(3) .abbv-isi-sublist li{padding-left:20px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common .column-3{column-count:3;gap:20px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common .column-3 li{max-width:284px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p:nth-of-type(9){margin-top:20px}
.abbv-inline-use-isi{padding-bottom:39px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul:first-of-type li:nth-of-type(3) ul li:last-of-type{margin-bottom:30px}
.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p:nth-of-type(14){margin-bottom:40px}
.abbv-safety-bar.abbv-isi-content::before{height:53px;font-size:var(--font-size-22);padding-left:20px}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-button-plus,.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-button-minus{top:17px}
.abbv-safety-bar.abbv-isi-content.abbv-safety-bar-maximized .abbv-row-container{padding:0 20px}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content h3{margin-bottom:20px;font-size:var(--font-size-20);line-height:var(--font-size-22)}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content b{font-size:var(--font-size-18);line-height:var(--font-size-20)}
.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content p{font-size:var(--font-size-18);line-height:var(--font-size-20);font-weight:350}
.abbv-safety-bar.abbv-isi-content .abbv-isi-sublist li,.abbv-safety-bar.abbv-isi-content ul li{font-size:var(--font-size-18);line-height:var(--font-size-20) !important}
.abbv-safety-bar.abbv-isi-content .abbv-rich-text-common .column-3{column-count:3;gap:50px}
.abbv-safety-bar.abbv-isi-content ul.column-3 li{max-width:310px}
.abbv-safety-bar.abbv-isi-content,.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content-minimized-desktop,.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content-minimized-mobile{overflow:hidden}
.abbv-safety-bar.abbv-isi-content .abbv-rich-text-common .column-2{column-count:2}
.abbv-safety-bar.abbv-isi-content .abbv-rich-text-common ul:nth-of-type(2) .abbv-isi-sublist{margin-left:0}
.abbv-safety-bar.abbv-isi-content::after{height:50px}
.abbv-safety-bar.abbv-isi-content::before{padding-right:0}
.abbv-safety-bar.abbv-isi-content,.abbv-safety-bar.abbv-isi-content .abbv-safety-bar-content-minimized-desktop{height:auto}
.abbv-inline-use-isi .abbv-inline-use .abbv-rich-text-common p,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common p,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common li,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common .abbv-isi-sublist li,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common li,.abbv-inline-use-isi .abbv-inline-safety .abbv-rich-text-common ul b{font-size:var(--font-size-22);line-height:var(--font-size-30)}
}
@media(min-width:1200px){.abbv-header-v2-content{padding:20px 0}
.abbv-header-v2-utility-navigation ul{padding:8px 0}
.abbv-header-v2-utility-navigation.abbv-navigation:after{padding-right:0}
header .abbv-header-v2-left img{max-width:440px}
.abbv-footer-content{padding-left:0;padding-right:0;padding-top:68px}
.emrelis-double-arrow-gold::after{top:100px}
}